Subject: [Healeys] Hacked by Oprah -- Sorry about that -

From: [email-masked]
Date: Sun, 17 May 2015 16:19:06 -0400

--===============1318146226438987810==
	boundary="----=_Part_270906_706790025.1431893946613"

------=_Part_270906_706790025.1431893946613
Content-Transfer-Encoding: 7bit

 Doug,
I wasn't the first and won't be the last.
If that's the very first message you've ever gotten like that, I'm amazed. I delete two to three every day. Seems that any system which gains access to address books e.g. Facebook, LinkedIn, etc. -- usually by being sneaky themselves is vulnerable to having those address books hacked, given rise to these phishing queries.

Ranks right up there with messages that I've exceeded the memory limits of my email account and need to "click here" to verify my identity.

So, best advice I can give is: If the "click here" message doesn't have a pretty specific reason why that particular person would be telling you specifically to click on a link, then don't. And be sure to tell anyone less award than yourself, such as your parents if they use internet, to be equally cautious.

Cheers
Gary

Gary Anderson
Editor-in-Chief, The Star Magazine
Mercedes-Benz Club of America

------=_Part_270906_706790025.1431893946613
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>

<div> <font size="2">Doug,<br>
I wasn't the first and won't be the last.<br>
If that's the very first message you've ever gotten like that, I'm amazed. I delete two to three every day. Seems that any system which gains access to address books e.g. Facebook, LinkedIn, etc. -- usually by being sneaky themselves is vulnerable to having those address books hacked, given rise to these phishing queries.<br>
<br>
Ranks right up there with messages that I've exceeded the memory limits of my email account and need to "click here" to verify my identity.<br>
<br>
So, best advice I can give is: If the "click here" message doesn't have a pretty specific reason why that particular person would be telling you specifically to click on a link, then don't. And be sure to tell anyone less award than yourself, such as your parents if they use internet, to be equally cautious.<br>
<br>
Cheers<br>
Gary<br>
</font>
</div>

<div> <br>

</div>

<div style="clear:both"><font face="Times New Roman, Times, serif"><i>Gary Anderson</i><br>

Editor-in-Chief, The Star Magazine<br>

Mercedes-Benz Club of America</font><br>

</div>

</font>
------=_Part_270906_706790025.1431893946613--

--===============1318146226438987810==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1318146226438987810==--